## wmstickynotes 0.7

=== debian/changelog ===
wmstickynotes (0.7-5) unstable; urgency=medium

  * d/p/add-colors.patch
    - fix formatting
  * d/patches
    - add patch to make app GTK-3 compatible
  * d/control
    - bump GTK build-dep from 2 to 3 (Closes: #967813)
    - bump Standards-Version to 4.7.0

 -- Jeremy Sowden <azazel@debian.org>  Thu, 11 Apr 2024 10:35:50 +0100

wmstickynotes (0.7-4) unstable; urgency=medium

  * d/control
    - update Doug's e-mail address
    - add myself to uploaders
    - bump Standards-Version to 4.6.2
  * d/patches
    - add patch to fix missing `asprintf` declaration (Closes: #1066664)
    - add patch to fix incorrect `asprintf` format-string specifiers

 -- Jeremy Sowden <azazel@debian.org>  Wed, 13 Mar 2024 21:23:56 +0000

wmstickynotes (0.7-3) unstable; urgency=medium

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to tracker.d.o.
    - Bump Standards-Version to 4.6.0.
    - Use https for Homepage.
    - Update Vcs-* after migration to Salsa.
    - Add Rules-Requires-Root field (no).
  * debian/copyright
    - Update Format and Source urls to https.
  * debian/gbp.conf
    - Add git-buildpackage config file; set pristine-tar to True.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/patches/add-colors.patch
    - New patch by Carlos Hernández to add text colors to the notes and
      colorscheme menu.
  * debian/rules
    - Export all hardening flags.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/watch
    - Bump to version 4 format.
    - Use special strings for regular expressions matching version number
      and archive extension.
    - Use https for download link.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Repository.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove unnecessary get-orig-source-target.
  * Bump debhelper from old 12 to 13.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 30 Aug 2021 21:04:30 -0400

wmstickynotes (0.7-2) unstable; urgency=medium

  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
  * debian/copyright
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 24 Aug 2015 22:30:30 -0400

wmstickynotes (0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Fri, 05 Jun 2015 20:28:09 -0500

wmstickynotes (0.6-1) unstable; urgency=medium

  * New upstream release.
    - Remember virtual screen (Closes: #787750).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Thu, 04 Jun 2015 16:33:23 -0500

wmstickynotes (0.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Tidy up using wrap-and-sort.
  * debian/{manpages,wmstickynotes.1}
    - Remove files; manpage added upstream.
  * debian/patches
    - Remove directory; patches applied upstream.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 27 May 2015 18:50:57 -0500

wmstickynotes (0.4-1) unstable; urgency=medium

  * Initial release (Closes: #776496).

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 28 Jan 2015 11:20:22 -0600
