=== debian/control ===
Source: wmstickynotes
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>,
           Jeremy Sowden <azazel@debian.org>
Build-Depends: debhelper-compat (= 13),
               libgtk-3-dev,
               libx11-dev,
               libxext-dev
Standards-Version: 4.7.0
Homepage: https://sourceforge.net/projects/wmstickynotes/
Vcs-Git: https://salsa.debian.org/wmaker-team/wmstickynotes.git
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmstickynotes
Rules-Requires-Root: no

Package: wmstickynotes
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Window Maker dockapp to create sticky notes on desktop
 This program is a Window Maker style dockapp which allows you to create note
 windows.  By default, the notes, along with their position, size, and color,
 are stored in files and will be restored when wmstickynotes is run again.
