=== debian/watch ===
version=4
https://sf.net/wmstickynotes/wmstickynotes@ANY_VERSION@@ARCHIVE_EXT@
